/* Startup Agents */

/* Layout */
body,
	html {
		margin:3px;
		padding:0;
		background:#ffffff;
		color:#000;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;	
	}
	body {
		min-width:990px;
		z-index:1;
	}
	
	a:link, a:visited {
		color:#3D708D;
		text-decoration:none;
	}
	
	a:link:hover, a:visited:hover {
		text-decoration: underline;
	}
	
	#wrap {
		background:#E5E5E5 url(../images/content-container-bg.jpg) no-repeat 0px 59px;
		margin:0 auto;
		width:990px;
	}
	   
	#header {
		width:990px;
		height:59px;
		background:#000000 url(../images/header.jpg) no-repeat;
	}
	#header h1 {
    	    padding:5px;
	    margin:0;
    }
	#nav {
		background:#c99;
		padding:5px;
	}
	#nav ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	#nav li{
		display:inline;
		margin:0;
		padding:0;
	}
	
	
#main {
	float:left;
	width:445px;
	margin:10px 5px 10px 10px;
	clear:both;
	}
	

	#main-fullwidth {
		width:98%;
		margin:10px 5px 10px 10px;
		padding:0 0 11px;
	}
	
	
	.main-content-block {
	background:#ffffff;
	border:1px solid #cccccc;
}
	
	#footer {
		background:#ffffff;
		clear:both;
		text-align:center;
	}
	#footer p {
		padding:5px;
		margin:0;
    }
	 
/* End - Layout */

.copy { 
	text-align:center; 
	font-size:11px;
}
	
.floatLeft { float: left; }
.floatRight { float: right; }
.floatNone { float: none; }

/* float clearer */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clearfixTwo:after {
	content: "."; 
	display: inline; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfixTwo {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfixTwo {height: 1%;}
.clearfixTwo {display: block;}
/* End hide from IE-mac */


h1,h2,h3,h4 { margin: 0.2em 0 }

.clear {
	content: ".";
}
/* Headermast Logo */


/*#header h1 { 
	background: url('../images/startup-agents-logo-tag.gif') no-repeat top left; 
	margin:0;
	padding:0;
	margin:1px 0 0 12px;
	width: 238px; 
	height: 58px; 
	float: left;
}*/
	
.logo_link { 
	background: url('../images/startup-agents-logo-tag.gif') no-repeat top left; 
	margin:0;
	padding:0;
	margin:1px 0 0 12px;
	width: 238px; 
	height: 58px; 
	float: left;
}

#header h1 span {
	display:none;
}

/* End - Headermast Logo */

img {
	border:none;
}

#beta {
      	/* background: url('../images/beta.jpg') no-repeat top left; */
      	padding:0;
      	margin:1px;
      	width: 81px; 
      	height: 53px; 
      	float: left;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
	 
/* Top Nav  */

#slidetabsmenu {
float:left;
width:54%;
font-size:90%;
line-height:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin-top:34px;
} 

* html #slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

#slidetabsmenu ul{
list-style-type: none;
margin:0;
margin-left: 26px;
padding:0;
}

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

#slidetabsmenu a {
float:left;
background:url(../images/tab-left.gif) no-repeat left top;
margin:0px 1px;
padding:0 0 0 5px;
text-decoration:none;
}

#slidetabsmenu a span {
float:left;
display:block;
background:url(../images/tab-right.gif) no-repeat right top;
padding:6px 15px 3px 8px;
font-weight:bold;
color:#3B3B3B;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu a:hover span {
color: #000000;
}

#slidetabsmenu  a.select {
background-position:0 -26px;
}

#slidetabsmenu  a.select span {
background-position:100% -26px;
color: #ffffff;
}

#slidetabsmenu a:hover {
background-position:0% -52px;
color:#ffffff;
}

#slidetabsmenu a:hover span {
background-position:100% -52px;
}

#slidetabsmenu  .select a:hover {
background-position:0 -26px;
}

#slidetabsmenu  .select a:hover span {
background-position:100% -26px;
color: #ffffff;
}

.message-icon {
		margin:2px 3px 0 0;
	}

/* End - Top Nav  */


/* Sub Tabs  */
#sub-tabs-slidetabsmenu {
	float:left;
	width:55%;
	font-size:90%;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:2px;
} 

/*\*/
html*#sub-tabs-slidetabsmenu {
	float:left;
	width:55%;
	font-size:90%;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:3px;
} 

* html #sub-tabs-slidetabsmenu { /*IE only. Add 1em spacing between menu and rest of content*/
	margin-bottom: 0em;
}

#sub-tabs-slidetabsmenu ul{
	list-style-type: none;
	margin:0;
	margin-left: 0px;
	padding:0;
}

#sub-tabs-slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

#sub-tabs-slidetabsmenu a {
float:left;
background:url(../images/sub-tab-left.gif) no-repeat left top;
margin:0px 1px;
padding:0 0 0 5px;
text-decoration:none;
}

#sub-tabs-slidetabsmenu a span {
float:left;
display:block;
background:url(../images/sub-tab-right.gif) no-repeat right top;
padding:3px 15px 3px 8px;
font-weight:bold;
color:#666666;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#sub-tabs-slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */


#sub-tabs-slidetabsmenu .select a {
  background-position:0 -26px !important;
}

#sub-tabs-slidetabsmenu .select a span {
  background-position:100% -26px !important;
  color: #ffffff !important;
} 

#sub-tabs-slidetabsmenu a:hover {
background-position:0% -52px;

}

#sub-tabs-slidetabsmenu a:hover span {
background-position:100% -52px;
color:#666666;
}


/* End - Sub Tabs  */


/* For Messages screen */

.button-header {
	height:25px;
	width:100.2%;
	background:url(../images/button-header-bg.jpg) repeat-x;
	border:0px solid #cccccc;
}

.right-colmargin {
	margin-top:3px;
}

.button-header ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:5px;
	width:65%;
}

.button-header li {
	display:inline !important;
	margin:2px 0px 0px 0px !important;
	padding:0px 0 0 7px;
	line-height:11px;
	color:#f5f5f5;
}


.button-header li a {
	color:#ffffff;
	font-weight:normal;
	text-decoration:none !important;
}

.button-header li a:hover {
	text-decoration:underline !important;
}

.button-header li a.newmessage {
	background:url(../images/new-message-icn.gif) no-repeat 0 3px;
	padding-left:20px;
}

.button-header li a.reply {
	background:url(../images/reply-icn.gif) no-repeat 0 2px;
	padding-left:20px;
}

.button-header li a.delete {
	background:url(../images/delete-icn.gif) no-repeat 0 1px;
	padding-left:15px;
}

/*\*/
html*.button-header li a.reply {
	background:url(../images/reply-icn.gif) no-repeat 0 0px;
	padding-left:20px;
}

/*\*/
html*.button-header li a.delete {
	background:url(../images/delete-icn.gif) no-repeat 0 0px;
	padding-left:15px;
}

.button-header li a.unlock {
	background:url(../images/unlock-icn.gif) no-repeat 0 0;
	padding-left:20px;
}

.button-header li a.lock {
	background:url(../images/lock-icn.gif) no-repeat 0 0;
	padding-left:20px;
}

.border-top-none {
	border-top:none !important;
}

.border-left-none {
	border-left:none !important;
}
		
.border-right-none {
	border-right:none !important;
}

.border-bottom-none {
	border-bottom:none !important;
}

/* Font Style */
.bold {
	font-weight:bold;
}

/* Global Button Styles */
input.button {
	background:#F5F5F5;
	border:1px solid #cccccc;
	font-weight:bold;
	padding:4px 5px;
	width:auto;
}

input.button:hover {
	background:red;
	border:1px solid #cccccc;
	font-weight:bold;
	padding:4px 5px;
	width:auto;
}

input.button.submit {
	color:#529214;	
}

input.button.submit:hover {
	background:#E6EFC2;	
}

input.button.cancel {
	color:#D12F19;
}

input.button.cancel:hover {
	background:#FBC2C4;
}

/* End - Gloabal Button Styles */

.sub-tab-wrap {
	width:98.5%;
	border:none;
	margin-left:-1px;
	margin-bottom:0px;
	height:27px;
}

.itlalText {
	font-style:italic;
	color: #ffffff;
	font-size:11px;
}

.border-top-grey {
	border-top:1px solid #cccccc;
}

.displayBlock {
	display:block;
}

.displayNone {
	display:none;
}

.textLink {
	cursor:default;
	padding:0 10px 5px 10px !important;
}

#footer-links {
	padding:18px 0 10px 0;
}

#footer-links ul {
	list-style-type:none;
	margin:0 0 0 0;
	padding:0;
}

#footer-links li {
	display:inline;
	margin:0;
	padding:0;
   color:#cccccc;
	font-size:14px;
}

#footer-links li a {
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	margin:0 5px;
	font-size:14px;
}

#footer-links li a:hover {
	text-decoration:underline;
	color:#3D708D;	
}

#copy {
	text-align:center;
	color:#666666;
	margin:auto;
}

#copy ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#copy ul li {
	display:inline;
	margin:0;
	padding:0;
	color:#cccccc;
}

#copy ul li a {
	color:#000000;
	text-decoration:none;
	margin:0 5px;
}

#copy ul li a:hover {
	text-decoration:underline;
}

.copyright {
	width:40%;
	margin-left:250px;
}

.privacy-links {
	width:20%;
	text-align:left;
}

.agent-signout {
	font-size:15px;
	color:#ffffff;
	font-weight:normal;
	padding-bottom:5px;
}

.agent-signout span{
	font-size:12px;
	font-weight:normal;
	color: #990000;
}

.agent-signout a {
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}

.agent-signout a:hover {
	text-decoration:underline;
}

#login {
	margin-top:-60px;
	padding:0 10px 0 0;
	text-align:right;
}


#login ul {
	list-style-type:none;
	margin:5pt;
	padding:0;
}

#login li {
	display:inline;
	padding:0 !important;
	margin:0;
	color:#666666;
	font-size:17px;
}

#login li a {
	display:inline;
	color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
	margin:0 5px;
	text-decoration:none;
	padding:0 !important;
}

#login a:hover {
	text-decoration:underline;
	color:#3D708D;
	
}

#loggedin {
	margin-top:-50px;
	padding:0 10px 0 0;
	text-align:right;
}


#loggedin ul {
	list-style-type:none;
	margin:0pt;
	padding:0;
}

#loggedin li {
	display:inline;
	padding:0 !important;
	margin:0;
	color:#666666;
	font-size:15px;
}

#loggedin li a {
	display:inline;
	color:#FFFFFF;
	font-size:13px;
	font-weight:normal;
	margin:0 5px;
	text-decoration:none;
	padding:0 !important;
}

#loggedin a:hover {
	text-decoration:underline;
}

#calendar {
	padding:0px 0 6px 0;
	position:relative;
}

#calendar ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#calendar li {
	display:inline;
	margin:0;
	padding:0;
}

label {
	float:left;
	width:100%;
	margin:10px 0 5px 0;
}

label span {
	font-weight:normal;
}

input {
	float:left;
	width:100%;
	border:1px solid #cccccc;
	padding:2px;
	font-size:13px;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

textarea {
	font-size:13px;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

/* Message Flash Notice */

.message-block {
  padding: 7px 11px;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  margin: 11px 10px;
  margin-bottom: 0;
}

.message-block.error {
  background-color: #FBE3E4; 
  border: 1px solid #FBC2C4;
  color: #990000;
}

.message-block.success, .message-block.notice {
  background-color: #E6EFC2; 
  border: 1px solid #C6D880;
  color: #006600;
}

.message-block a, {
  color: #3D708D;
  font-family: Arial, Helvetica;
  text-decoration: underline;
  margin: 0px 5px 0px 5px;
}

#inviteAgent { 
	display:none; 
	position:absolute; 
	width:146px !important; 
	left:0px; 
	top:0px;
	z-index:1000; 
}

.invite-agent-link {
	margin-top:-24px;
}

option {
	padding:0 1px 1px 4px;
}

option.border-top {
	border-top:1px solid #7F9DB9;
}

.margin-left-ten {
	margin-left:10px;
}

input.margin-left-fifteen {
	margin-left:15px !important;
}

option.padding-zero {
	padding:0 !important;
}

.border-none {
	border:none;
}

.right-link a {
	color:#3D708D;
	text-decoration:underline;
	font-size:11px;
}

.scroll {
	overflow-y:scroll;
}

.margin-top-ten {
	margin-top:10px;
}

/* Display Properties */

.displayBlock {
	display:block;
}

.displayNone {
	display:none;
}

/* End - Display Properties */

.message-status-box {
	background:#E9E9E9;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:5px 8px;
	font-size:12px;
	color:#666666;
}

select.sort {
	width:55px;
}

/*\*/
html*.time-block-wrap {
	width:138%;
}

/* General Margin Styles */ 


.marginTop-Ten {
	margin-top: 10px;
}

.marginBottom-Ten {
	margin-bottom: 10px;
}

.marginBottom-Five {
	margin-bottom: 5px;
}

.marginLeft-Ten {
	margin-left: 10px;
}

dd.snugFit {
	margin: 0px;
	padding: 0px;
}

/*  End - General Margin Styles */ 


.clearBoth {
	clear: both;
}

/* Borders and Background */

.border {
	border: 1px solid #CCCCCC;
}


.background-blue {
	background-color: #EFF9FC;
}

.border-blue {
	border: 1px solid #EFF9FC;
}

.border-darkBlue {
	border: 1px solid #809DB9
}


/* Buttons */


input.buttonSave {
	width: 75px;
	height: 27px;
	padding: 0px;
	border-width: 0px;
	margin-right: 0px;
}


/*Fonts */


.tinyFont {
	font-size: 10px;
}

.smallFont {
	font-size: 11px;
}

/* Colors */


.grey {
	color: #666666;
}

/* Page Nav */


.pageNav {
	margin:0 auto;
	margin:10px 10px;
	text-align:center;
	border:1px solid #cccccc !important;
	background-color:#EFF9FC !important;
	width:697px;
	font-size:11px;
	color:#666666;
	padding:0px;
}

.pageNav .linkHolder {
	float:left;
}
body#questions-ask .pageNav .linkHolder,
body#questions-answer .pageNav .linkHolder {
/*	width: 778px; */
	width: 732px;
}
body#search-index .pageNav .linkHolder,
body#search-search .pageNav .linkHolder {
  width: 530px;
}

.pageNav table {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	border-collapse: separate; /* for IE */
	border-spacing: expression(cellSpacing=5); /* for IE */	
}

.pageNav table td {
	line-height:20px;
	width: 20px;
	float: left;
	border:1px solid #3D708D;
  margin-right:5px;
	text-align: center;
	background: #ffffff;
	display: block;
}

.pageNav table td.off {
	border: 1px solid #EFF9FC;
	background: #EFF9FC;
}

.pageNav dl dd.off {
	border: 1px solid #EFF9FC;
	background: #EFF9FC;
}

.pageNav table a, .pageNav table span, .pageNav table a:hover {
	font-size: 11px;
	color:#3D708D;
	text-decoration:none;
	font-weight:bold;
	width: 20px;
	padding: 0px;
	height: 20px;
	float: left;
}


.pageNav table a:hover {
	background: transparent url(../images/btn-navbackground.gif) top left;
	color:#3D708D;
	cursor:pointer;
	cursor:hand;
}


.pageNav table a.selected, .pageNav table span, .pageNav table a.selected:hover {
	background: #3D708D !important;
	color:#FFFFFF !important; 
}

a.pageNav-prev, a.pageNav-next, span.pageNav-prev, span.pageNav-next {
	font-size:11px;
	text-decoration:none;
	border:1px solid #3D708D;
	font-weight:bold;
	margin:10px 5px;
	line-height:10px;
}

a.pageNav-prev, span.pageNav-prev {
	padding:5px 10px 5px 25px;
	background:#ffffff url(../images/left_arrow.gif) 10px no-repeat !important;
	float:left;
}

a.pageNav-prev:hover {
	color:#fff;
	background:#3D708D url(../images/left_arrow_hover.gif) 10px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

a.pageNav-prev.prev-selected:hover {
	color:#3D708D;
	background:#ffffff url(../images/left_arrow.gif) 10px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

a.pageNav-next, span.pageNav-next {
	padding:5px 25px 5px 10px;
	background:#ffffff url(../images/right_arrow.gif) 40px no-repeat !important;
	float:left;
}

a.pageNav-next:hover {
	color:#fff;
	background:#3D708D url(../images/right_arrow_hover.gif) 40px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

a.pageNav-next.next-selected:hover {
	color:#3D708D;
	background:#ffffff url(../images/right_arrow.gif) 40px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

.pageNav ul li.prevNext a, .pageNav ul li.prevNext a:hover {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	border:1px solid #3D708D;
	padding:0px 10px 0px 25px;
	font-weight:bold;
	background:#ffffff url(../images/left_arrow.gif) 10px 4px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

.pageNav ul li.prevNext a:hover {
	background:#3D708D;
	border:1px solid #3D708D;
	color:#ffffff !important;
	display:block;
	background:none;
	background:#3D708D url(../images/left_arrow_hover.gif) 10px 4px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

.pageNav ul li.prevNext.right a, .pageNav ul li.prevNext.right a:hover {
	padding:0px 20px 0px 10px;
	background:#ffffff url(../images/right_arrow.gif) 40px 4px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}

.pageNav ul li.prevNext.right a:hover {
	background:#3D708D url(../images/right_arrow_hover.gif) 40px 4px no-repeat !important;
	cursor:pointer;
	cursor:hand;
}



/* View Profile */

/* For Profile Section */


.large-profile-container {
	width:595px;
	background:#f6f6f6;
	margin:0px 0px 0px 10px;
	padding:0 0 10px 0;
	background:url(../images/bottom-blue-shadow.gif) no-repeat bottom;
}

.small-profile-container {
	width:341px;
	background:#f6f6f6;
	margin:0px 10px 0px 0px;
	padding:0 0 10px 0;
	background:url(../images/bottom-blue-shadow-small.gif) no-repeat bottom;
}

.profile-content-block {
	border:1px solid #cccccc;
	width:573px;
	padding:10px;
	background:#f6f6f6;
	margin:0;
}

.small-profile-content-block {
	border:1px solid #cccccc;
	width:319px;
	padding:10px;
	background:#f6f6f6;
	margin:0;
}


.h2-wrap {
	padding:0;
	background:url(../images/grey-header-left.gif) no-repeat top left;
	margin:0px;
}

.h2-wrap h2 {
	padding:2px 0 2px 5px;
	width:90%;
	color:#000000;
	font-weight:bold;
	font-size:14px;
	float:left;
}

.right-link {
	float:right;
	width:5%;
	text-align:right;
	padding:5px;
	background:url(../images/grey-header-right.gif) no-repeat top right;
}



/* Buttons code */


.message-btn-wrap {
	padding:10px 0 10px 0;
	width:100%;
}


.message-btn-wrap-inner {
	margin:auto;
	padding:10px 0px 10px 0px;
	/* width:50%; */
}

.message-btn-wrap-inner ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.message-btn-wrap-inner li {
	display:inline;
}

.message-btn-wrap-inner li input {
	margin:0 5px;
}


#invite-an-agent {
    float:right;
	display:block;
	font-weight:bold;
	color:#fff;
	padding:0 0 0 22px;
	background:url(../images/invite-agent-icn.gif) no-repeat left;
}

#invite-an-agent a:hover {
	text-decoration:underline;
}

/* Agent icons */
.agent-list-btns {
	padding:8px;
	border:1px solid #ccc;
	background-color:#f6f6f6;
	margin:0 0;
	float:right;
	clear:none;
	width:107px !important;
} * html .agent-list-btns {width:107px;}

.agent-list-btns li {
	float:left;
	clear:left;
	margin:0 0 5px;
	width:107px;
}

.agent-list-btns li.last {
	margin-bottom:0;
}

.agent-list-btns li a {
	padding:1px 0 0 25px;
	display:block;
	float:left;
	font-size:11px;
	height:16px;
	outline:none;
	width:auto;
}

.agent-list-btns li a.view {
	background:url(../images/icons/layout.png) no-repeat;
}

.agent-list-btns li a.send {
	background:url(../images/send-agent-message-icn.gif) no-repeat;
}

.agent-list-btns li a.phone_screen {
	background:url(../images/telephone.png) no-repeat;
}

.agent-list-btns li a.request {
	background:url(../images/request-private-icn.gif) no-repeat;
}

.agent-list-btns li a.save_agent {
	background:url(../images/icn-add.gif) no-repeat;
}

.agent-list-btns li a.alt {
	font-size:11px;
	color:#999999;
}

.agent-list-btns li a.alt-send {
	background:url(../images/send-agent-message-alt-icn.gif) no-repeat;
}

.agent-list-btns li a.alt-request {
	background:url(../images/request-private-alt-icn.gif) no-repeat;
}

.agent-list-btns li a.alt-save {
	background:url(../images/save-agent-alt-icn.gif) no-repeat;
}

.button-hide-offscreen {
	position:absolute;
 	left:-9999px;
 	width:1px
}

#email-alert-header {
	width:100%;
	height:59px;
	background:#000000 url(../images/header700.jpg) no-repeat;
}

.profile-complete {
    float:left;
	font-size:11px;
	color:#ffffff;
    padding:0px 0px 0px 0px;
}

.profile-complete a:link,
.profile-complete a:visited {
	color: white;
}


.progressbar {
    /* only for better layout   */
    background-color: #ffffff;
    border: solid 1px #cccccc;
    width: 150px;
    height: 7px;
    margin-top:1px;
}

.progressbar .completed {
    /* mandatory */
    height: 100%;
    z-index: 1;
    float: left;

    /* only for better layout   */
    background-color:#3D708D;
	;
}